WordPress Plugin: open-graph-protocol-in-posts-and-pages

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.